.b{font-weight:bold;}
.fl {float: left;}
.fr {float: right !important;}
.p2{padding:2px;}
.p5{padding:5px;}
.h {display: none !important;}
.mt1 { margin-top: 1em !important;}
.mt0 { margin-top: 0 !important;}
.mt1_5 { margin-top: 1.5em !important;}
.mt2 { margin-top: 2em !important;}
.ml2em { margin-left: 2em !important;}
.mb1 { margin-bottom: 1em !important;}
.mb0 { margin-bottom: 0 !important;}
.pl2 {padding-left: 2em !important;}
.pr2 {padding-right: 2em !important;}
.c { text-align: center !important;}
.r { text-align: right !important;}
.nb {border: 0 none !important;}
.l{text-align:left !important;}
.w100, .w80, .w75, .w70, .w66, .w60, .w55, .w50, .w45, .w40, .w30, .w33, .w25, .w20, .w16, .w15, .w10 {
    float: left;
    margin-left: 0.5%;
    margin-right: 0.5%;
}
.cg{color:#089c08; text-decoration: underline;}
.color_green{color:#089c08;}
.color_red{color:#FF0000;}
.w100{width:99%;}
.w80{width:79%;}
.w75{width:74%;}
.w70{width:69%;}
.w66{width:65%;}
.w60{width:59%;}
.w55{width:54%;}
.w50{width:49%;}
.w45{width:44%;}
.w40{width:39%;}
.w33{width:32%;}
.w30{width:29%;}
.w25{width:24%;}
.w20{width:19%;}
.w16{width:15.5%;}
.w15{width:14%;}
.w10{width:9%;}
.relative {position: relative !important;}
.absolute {position: absolute !important;}
.font1em{font-size:1em;}
.padding10px{padding:10px !important;}
.red-button {
    color: #fff !important;
    text-decoration: none !important;
    cursor: pointer;
    font-size: 1em;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
    background: #a21212;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f22222),color-stop(100%,#a21212));
    background: -webkit-linear-gradient(top,#f22222 0%,#a21212 100%);
    background: -o-linear-gradient(top,#f22222 0%,#a21212 100%);
    background: -ms-linear-gradient(top,#f22222 0%,#a21212 100%);
    background: linear-gradient(to bottom,#f22222 0%,#a21212 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f22222',endColorstr='#a21212',GradientType=0);
    vertical-align: top;
    border-radius: 4px;
    border: 0 none !important;
    padding: 8px 24px 8px 20px;
    box-shadow: #560a0a 0 2px 0, rgba(0,0,0,0.4) 1px 3px 4px;
    -webkit-box-shadow: #560a0a 0 2px 0, rgba(0,0,0,0.4) 1px 3px 4px;
    -moz-box-shadow: #560a0a 0 2px 0,rgba(0,0,0,0.4) 1px 3px 4px;
    -o-box-shadow: #560a0a 0 2px 0,rgba(0,0,0,0.4) 1px 3px 4px;
    display: inline-block;
    white-space: nowrap;
    line-height: 24px;
	margin:10px;
}

.blue-button{
	color: #fff !important;
    text-decoration: none !important;
    cursor: pointer;
    font-size: 1em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgb(0 0 0 / 30%);
    background: #0889ba;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#1ab9f5),color-stop(100%,#0889ba));
    background: -webkit-linear-gradient(top,#1ab9f5 0%,#0889ba 100%);
    background: -o-linear-gradient(top,#1ab9f5 0%,#0889ba 100%);
    background: -ms-linear-gradient(top,#1ab9f5 0%,#0889ba 100%);
    background: linear-gradient(to bottom,#1ab9f5 0%,#0889ba 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1ab9f5',endColorstr='#0889ba',GradientType=0);
    vertical-align: top;
    border-radius: 4px;
    border: 0 none !important;
    padding: 8px 34px 8px 34px;
    box-shadow: #560a0a 0 2px 0, rgb(0 0 0 / 40%) 1px 3px 4px;
    -webkit-box-shadow: #560a0a 0 2px 0, rgb(0 0 0 / 40%) 1px 3px 4px;
    -moz-box-shadow: #560a0a 0 2px 0,rgba(0,0,0,0.4) 1px 3px 4px;
    -o-box-shadow: #560a0a 0 2px 0,rgba(0,0,0,0.4) 1px 3px 4px;
    display: inline-block;
    white-space: nowrap;
    line-height: 24px;
    margin: 10px;
}
.bg-alice{
    background-color: aliceblue;
}

.admin_button{
    color: #fff !important;
    text-decoration: none !important;
    cursor: pointer;
    font-size: 1.1em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgb(0 0 0 / 30%);
    background: #0889ba;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#1ab9f5),color-stop(100%,#0889ba));
    background: -webkit-linear-gradient(top,#1ab9f5 0%,#0889ba 100%);
    background: -o-linear-gradient(top,#1ab9f5 0%,#0889ba 100%);
    background: -ms-linear-gradient(top,#1ab9f5 0%,#0889ba 100%);
    background: linear-gradient(to bottom,#1ab9f5 0%,#0889ba 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1ab9f5',endColorstr='#0889ba',GradientType=0);
    vertical-align: top;
    border-radius: 4px;
    border: 0 none !important;
    padding: 4px 11px 4px 11px;
    box-shadow: #560a0a 0 2px 0, rgb(0 0 0 / 40%) 1px 3px 4px;
    -webkit-box-shadow: #560a0a 0 2px 0, rgb(0 0 0 / 40%) 1px 3px 4px;
    -moz-box-shadow: #560a0a 0 2px 0,rgba(0,0,0,0.4) 1px 3px 4px;
    -o-box-shadow: #560a0a 0 2px 0,rgba(0,0,0,0.4) 1px 3px 4px;
    display: inline-block;
    white-space: nowrap;
    line-height: 24px;
    margin: 3px;
}

/* Раскрывающийся элемент */

.toggle > label {line-height:24px;cursor:pointer;}
.toggle > label > span {float:left;}
.toggle > div {display:none;margin-top:0.5em;}
input:checked + .toggle > div {display:block;}
input:checked + .toggle > label > span:first-child {-webkit-transform:rotate(-180deg);transform:rotate(-180deg);}
input:checked + .toggle > label > .ico_filter_back {-webkit-transform:rotate(-180deg);transform:rotate(-180deg);}
.toggle .label-info{/* font-weight:bold; border-bottom:2px dashed #4a8c27; */ color: #0889ba;}
.toggle .label-info:hover{border-bottom:none;}
.adaptive-table {
    position: relative;
}
.adaptive-table > div {
    overflow: auto;
    padding: 0 2px;
    width: auto;
}
.block-table.border-hover {
    border: 0 none;
    border-spacing: 0.5em;
}
.block-table tfoot td {
    padding: 0;
    font-size: 1em;
    line-height: 24px;
}

.block-table td {
    border: 0 none;
}
.block-table {
    width: 100%;
    min-width: 60%;
    max-width: 100%;
    text-shadow: 1px 1px 0px #ffffff;
    border: #ccc 1px solid;
    border-radius: 3px;
    margin: 1em auto;
    border-spacing: 0;
    position: relative;
	counter-reset:section;
}
.block-table > tbody > tr > td:first-child {
    text-align: left;
    border-left: 0;
}
.block-table > tbody > tr > td {
    padding: 10px 12px;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #d2d2d2;
}
.block-table > thead > tr:first-child > th:first-child {
    border-top-left-radius: 3px;
}
.block-table.edit > thead > tr > th {
    padding: 0.5em 0.3em;
}
.block-table.edit > thead > tr > th, .block-table.edit > tfoot > tr > td {
    font-weight: bold;
    font-size: 1em;
    color: inherit;
}
.block-table > thead > tr > th:first-child {
    border-left: 1px solid #e0e0e0;
}
.block-table > thead > tr > th.br, .block-table > tfoot > tr > td.br, .block-table > thead > tr > th:not(:last-child), .block-table > tfoot > tr > td:not(:last-child) {
    border-right: 1px solid #cacaca !important;
}
.block-table > thead > tr > th {
    border-top: 1px solid #e0e0e0;
}
.block-table > thead > tr > th, .block-table > tfoot > tr > td {
    /*padding: 1em 0.5em;*/
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #cacaca;
    font-weight: normal;
    /*font-size: 1.15em;*/
    color: #b3201b;
    text-align: center;
}
.block-table .add{
	/*color: #4d4d4d;*/
	color: #101010;
	font-weight:bold;
    text-decoration: none;
    border-bottom: 1px dashed #808080;
}
.block-table .add:hover{
	border-bottom: none;
}
.block-table .x {
    top: 30px;
    right: 0;
    /* opacity: 0.3; */
    margin: 0;
}
.block-table a {
    color: #4d4d4d;
    text-decoration: none;
    border: 0 none;
}
.block-table.edit > tbody > tr > td, .block-table.edit > tfoot > tr > td {
    padding: 2px 8px 3px 3px;
    /* vertical-align: top; */
}
.block-table > tbody > tr > td:not(:last-child) {
    border-right: 1px solid #d2d2d2;
}
.block-table > tbody > tr > td:first-child {
    text-align: left;
    border-left: 0;
}
.block-table.edit > tfoot > tr > td {
   vertical-align: middle;
}
.block-table.edit > tfoot > tr > td a.add_inc{
	float: left;
    width: 110px;
    padding-left: 20px;
    font-weight: normal;
    margin-left: 3px;
    background: url('/templates/img/plus_add.png') 3px 5px no-repeat;
}
#stroka a.add_inc{
	float: left;
    width: 14px;
    height: 14px;
    margin: 12px 0 0 9px;
    background: url('/templates/img/plus.png') 0px 0px no-repeat;
}

.block-table.edit > tfoot > tr > td a.add_inc:hover{
	background-color:#ccc;
}
.block-table.edit > tfoot > tr > td ul{
	position:absolute;
}
.block-table.edit > tfoot > tr > td ul.st{
	margin-left:110px;
}
.del_set_email{
	left: 0 !important; 
	top: 0 !important;
}
#result_email{
	/* margin:10px 0; */
	background-color: #f7f7f7;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
/* .block-table#templates a.add{
	color: #3671f5; font-weight: bold;
} */

abbr {
    /* font-style: italic; */
    display: inline-block;
    position: relative;
    width: 17px;
    height: 17px;
    margin-bottom: -2px;
    background: url('/templates/images/warning.png') no-repeat;
}
abbr:hover::after {
    background: #add8e6;
    border-radius: 4px;
    /*bottom: 100%;*/
    content: attr(title);
    display: block;
    right: 100%;
    padding: 1em;
    position: absolute;
    width: 280px;
    z-index: 1;
    border: 1px solid #666;
}


.list_dogovor {
    margin: 0 -20px 0 0;
    overflow: hidden;
}
.list_dogovor .item {
    /* width: 45%; */
    /* float: left; */
    margin: 0 20px 20px 0;
    border: 3px solid orange;
    padding: 10px 11px;
    background-color: cornsilk;
    position: relative;
}.list_dogovor .item .upDown{
    top: 21px;
    left: 8px;
}
.list_dogovor .item .header {
    margin-left: 25px;
}
.list_dogovor .item .header p.name, .list_dogovor .item .header a.name {
    margin: 5px 0;
    display: block;
    font-size: 18px;
    color: green;
    font-weight: bold;
}
.list_dogovor .item .header .hide_template {
    position: absolute;
    right: 23px;
    top: 7px;
    /*font-size: 14px;*/
    border-bottom: 1px solid #ccc;
    cursor: pointer;
}
.list_dogovor .item .header abbr {
    position: absolute;
    right: 3px;
    top: 7px;
}
.list_dogovor .item .date {
    /*font-size: 13px;*/
}
.list_dogovor .item .delete {
    width: 20px;
    height: 20px;
    background: url('/templates/images/delete.png') no-repeat;
    position: absolute;
    right: 10px;
    top: 8px;
    cursor: pointer;
}
.list_dogovor .item .edit, .list_dogovor .item .copy {
    color: #6f5eaf;
    font-size: 14px;
}

.mark_description{}
.mark_description span{cursor:pointer;}
.mark_description table{
    margin-top:5px;
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
    width:100%;
}
.mark_description table tr td{
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
    padding:3px;
}

.mark_description{
    /*margin-top:12px;*/
    padding:2px;
    /*height: 700px;*/
    background: #fff; /* цвет фона, белый */
    border: 1px solid #C1C1C1; /* размер и цвет границы блока */
    overflow-y: scroll; /* прокрутка по вертикали */
    border-radius: 6px;
}
.mark_description input[type=text], .mark_description textarea{
    border:1px solid #ccc;
    padding:5px;
    font-size:1em;
    font-family: sans-serif;
    background-color: rgba(255,255,255,0);
    display: block;
}
/* #new_mark input[type=button]{
    background:#0889ba;
    color: #fff !important;
    text-decoration: none !important;
    cursor: pointer;
    border-radius: 4px;
    border: 0 none !important;
    padding: 8px 34px 8px 34px;
} */
#new_mark{
    background-color:#fbfbfb;
}



/*.list_dogovor a.edit{
	color: #2da277; 
	font-weight: bold;
	text-decoration:underline;
}
.list_dogovor a.edit:hover{
	text-decoration:none;
}
.list_dogovor span{
	color: #333; 
	font-size:0.8em
}*/
/* .block-table .div_table{
	display: table;
    border-bottom: 1px solid #ccc;
	width:100%;
    min-height: 49px;
} */

.div_table {
    min-height: 49px;
	border-bottom: 1px solid #ccc;
	position: relative;
}
.div_table .inner {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
	left:42%;
	font-weight:bold;
}

.div_table.pd{
	padding-top:16px;
}
.table-num {counter-increment:section;min-width:2em;}
.table-num:before {content:counters(section,".")". ";font-family:"Sans-Light",sans-serif;}

/* tbody.num {
    counter-reset: section;
}
tbody.num td:first-child {
    counter-increment: section;
}
tbody.num td:first-child:before {
    content: counters(section,".")". ";
} */
.block-table > tbody > tr > td {
    padding: 10px 12px;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #d2d2d2;
}
.block-table.edit input {
    padding: 0 2px;
    min-height: 48px;
}

.block-table.edit input, .block-table.edit textarea {
    font-family: inherit;
    color: inherit;
    font-weight: inherit;
    width: 100%;
    font-size: 1em;
    background-color: transparent;
	/* resize:none; */
	/*border: 1px solid #ccc;*/
}
.block-table.edit textarea {
    padding: 2px;
    height: 44px;
    overflow: auto;
	display: inline-table;
	min-height:60px;
	/* width:50%; */
}
.block-table.edit input, .block-table textarea {
    font-family: inherit;
    color: inherit;
    font-weight: inherit;
    width: 100%;
    font-size: 1em;
    background-color: transparent;
}
.block-table.edit .show {
    /* position: absolute;
    top: 2px;
    left: 4px; */
	display:block;
    /* opacity: 0.4; */
    margin-left: 5px;
	cursor:pointer;
    width: 20px;
    height: 20px;
    background: url("/templates/img/search.png") no-repeat;
}
.edit_ico, .delete{
	display:block;
	opacity:0.7;
	cursor:pointer;
	width: 18px;
	height: 18px;
}
.edit_ico{
	background: url("/templates/img/pencil2.png")  no-repeat;
	background-size: 18px 18px;
}
.delete {
    background: url("/templates/img/delete.png")  no-repeat;
}
.edit_ico:hover, .delete:hover{
	opacity:1;
}

.block-table.edit .del {
    display:block;
	opacity:0.7;
    margin-left: 5px;
	cursor:pointer;
    width: 18px;
    height: 18px;
    background: url("/templates/img/delete.png") no-repeat;
}

.block-table.edit .del:hover{
	opacity:1;
}
.block-table.edit .updn {
    /* position: absolute; */
    display: block;
    /* top: 10px; */
    /* left: 6px; */
    /* opacity: 0.3; */
    cursor: move;
    margin-left: 5px;
    /* padding: 0 auto; */
    width: 20px;
    height: 32px;
    background: url(/templates/img/up-down.png) no-repeat;
}
/* .block-table.edit .add_stroka {
    position:absolute;
	top: 12px;
    left: 2px;
	width: 12px;
    height: 12px;
	margin: 0 0.3em;
	background: url("/templates/img/plus_add.png") no-repeat;
} */

.block-table-num {
    /*width: auto;*/
    min-width: 60%;
    max-width: 100%;
    text-shadow: 1px 1px 0px #ffffff;
    border: #ccc 1px solid;
    border-radius: 3px;
    margin: 1em auto;
    border-spacing: 0;
    position: relative;
}
.block-table-num > thead > tr:first-child > th:first-child {
    border-top-left-radius: 3px;
}
.block-table-num > thead > tr > th {
    padding: 0.5em 0.3em;
}
.block-table-num > thead > tr > th, .block-table-num > tfoot > tr > td {
    font-weight: bold;
    font-size: 1em;
    color: inherit;
}
.block-table-num > thead > tr > th:first-child {
    border-left: 1px solid #e0e0e0;
}
.block-table-num > thead > tr > th.br, .block-table-num > tfoot > tr > td.br, .block-table-num > thead > tr > th:not(:last-child), .block-table-num > tfoot > tr > td:not(:last-child) {
    border-right: 1px solid #cacaca !important;
}
.block-table-num > thead > tr > th {
    border-top: 1px solid #e0e0e0;
}
.block-table-num > thead > tr > th, .block-table-num > tfoot > tr > td {
    padding: 1em 0.5em;
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #cacaca;
    font-weight: normal;
    font-size: 1.15em;
    color: #b3201b;
    text-align: center;
}
.block-table-num > tbody > tr > td, .block-table-num > tfoot > tr > td {
    padding: 2px 8px 3px 3px;
    vertical-align: top;
}
.block-table-num > tbody > tr > td:not(:last-child) {
    border-right: 1px solid #d2d2d2;
}
.block-table-num > tbody > tr > td:first-child {
    text-align: left;
    border-left: 0;
}
.block-table-num > tbody > tr > td {
    padding: 10px 12px;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #d2d2d2;
}
.block-table-num .del{
	display: inline-block;
    width: 22px;
    height: 22px;
    background: url('/templates/img/close.png') no-repeat;
    background-size: 22px;
}


#banks .x, #pay_order .x{
	left: 0 !important;
	top: 0 !important;
}


.x {
    position: absolute;
	background-position: 40px 40px;
    text-align: center;
    line-height: 24px;
	width:24px;
	text-decoration:none;
}
.x:hover {
    background-color:#ccc;
}
.x:before {
    content: "✖";
    font-size: 14px;
    color: #ac1212;
	display: block;
}
.plus {
    /*top: 12px; */
    /* left: 2px; */
    /* bottom: 5px; */
    float: left;
    background: url('/templates/img/plus_add.png') no-repeat;
    width: 15px;
    height: 15px;
    line-height: 10px;
    /* position: absolute; */
    /* display: inline-block; */
    margin: 6px 5px;
}



.upDown {
    width: 19px;
    height: 32px;
    background-image: url('/templates/img/up-down.png');
    display: block;
    /* margin-top: 10px; */
    cursor: move;
    text-align: center;
    position: absolute;
    left: 3px;
    top: 27px;
}


ul.line-menu {
    list-style: none outside none;
    margin: 0 0 1em;
    text-align: justify;
}

ul.line-menu > li{
    list-style: inherit;
    margin-bottom: 0.2em;
    /*line-height: 1.6em;*/
}
.line-menu > li {
    /*float: left;*/
    margin-bottom: 0.5em !important;
    vertical-align: top;
}



.block {
    min-height: 2.6em;
    padding: 1em;
    border-radius: 5px;
    margin-bottom: 1em;
}
.block:after {
    display: block;
    content: "";
    clear: both;
}
.block-element {
    margin-bottom: 1em;
    margin-top: .5em;
    line-height: 24px;
}
.block-element .label-left {
    text-indent: 1em;
    /* color: #a10d0d; */
    color: crimson;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.block-element .label-left.edit {
    padding-left: 2em;
    height: 24px;
}
.block-element .label-left input {
    font-size: 1em;
    font-style: italic;
}
.block-element .label-left input + .pencil {
    /*opacity: 0.2;*/
    position: absolute;
    left: 0;
    top: 0;
	margin: 0 0.3em;
	width:24px;
	height:24px;
	background: url('/templates/img/pencil1.png') no-repeat;
}
/* .block-element select {
    font-size: 1em;
    border: 1px solid rgba(255,255,255,0);
    min-height: 22px;
    height: auto;
    line-height: 24px;
    z-index: 100;
    color: #2a2a2a;
    width: 100%;
    padding-right: 32px;
    box-sizing: content-box !important;
    position: absolute;
    -webkit-appearance: none;
} */
.block-element.select .box:after {
    display: block;
    content: "";
    border-color: #0889ba rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 5px 5px 2px;
    width: 0;
    height: 0;
    position: absolute;
    right: 10px;
    top: 15px;
    /* z-index: 51; */
}
.block-element.select .box:before {
    display: block;
    content: "";
    border-left: 1px solid #c8c8c8;
    height: 100%;
    width: 32px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    /* z-index: 50; */
}
/*.block h3{font-size: 1.4em;
    line-height: normal;
    margin: .8em 0;
	color: #b3201b;
    font-weight: normal;}*/

.block-element .box {
    padding: 5px 0.8em;
    position: relative;
    min-height: 30px;
	background: linear-gradient(#FFF, #E6E6E6);
    box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0,0,0,.1);
}
.block-element .box:hover {
	background: linear-gradient(#F6F6F6, #E6E6E6);
}
.block-element .box .chek {
    display:inline; 
	margin:3px; 
	height:13px;
}
.block-element label {
    display: block;
    position: relative;
    line-height: 24px;
}
.block-element .label-comment {
    padding-left: 1em;
    font-size: 0.9em;
    line-height: 1.25em;
    color: #6d6d6d;
    text-overflow: ellipsis;
}
.block-element .label-comment > u {
    cursor: pointer;
    color: inherit;
}
.block-element input[type=text], .block-element input[type=email], .block-element input[type=password], .block-element textarea {
    width: 100%;
    color: #2a2a2a;
}
.block-element label input, .block-element label select.select_dogovor {
    font-size: 1em;
    line-height: 24px;
    border: 1px solid rgba(255,255,255,0);
    height: 25px;
}
.block-element label select.select_dogovor{height:auto !important;}
.block-element label textarea {
    font-size: 1em;
    line-height: normal;
    border: 1px solid rgba(255,255,255,0);
    min-height: 4em;
    max-width: 100%;
}
.block-element input, .block-element textarea, .block-element select {
    background-color: rgba(255,255,255,0);
    display: block;
    font-family: sans-serif;
    hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    -o-hyphens: none;
}
.block-element.clean.select > label > .clean {
    right: 2.1em;
	text-decoration: none;
}
.block-element.clean > label > .clean {
}
.block-element.clean > label > .clean {
    display: block;
    position: absolute;
    top: 0.3em;
    /* right: -0.2em; */
    right: 0.1em;
    opacity: 0.5;
}
.block-element > label > .clean {
    display: none;
}


.new_org, .new_partner {
    padding: 5px 7px 0px 8px;
    /*margin: 0px 0px 0px 0px; */
	right: 0;
	text-decoration: none;
	display: block;
    position: absolute;
    top: 24px;
    /* opacity: 0.5; */
	border:1px solid #c7bdbd;
	/* font-size:13px; */
	height:37px;
	/* background-color: khaki; */
	border-radius:6px;
	background: linear-gradient(#FFF, #E6E6E6);
    box-shadow: inset 1px -1px #f1f1f1, inset -1px 0 #f1f1f1, 0 1px 2px rgb(0 0 0 / 10%);
}
.n:before {
    content: "+";
    font-size: 28px;
    color: #0889ba;
	display: block;
}
/* .new_org:hover{
	background-color: lightgoldenrodyellow;
} */

.block-element input[type=radio]#checkb, .block-element input[type=checkbox]#checkb{
	display:inline;
	margin: 5px 0px 5px 15px;
}
.block-element input[type=radio]#checkb + span, .block-element input[type=checkbox]#checkb + span{
	position: absolute;
    top: 5px;
	left:35px;
}




.block-base{
	display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0.3em 0.5em;
    background: url(/templates/img/down.png) no-repeat;
}
	
.border {
    border: 1px solid #c8c8c8;
    border-radius: 5px;
}
.bg-white {
    background: #FFF !important;
}
.bg-green {
    background: #EFFBF2 !important;
}
.bg-purchase {
    background: #f1e8f1 !important;
}
.bg-purchase-subtotal {
    background: #efddef !important;
}
.bg-light-blue {
    background: #e6f1f6 !important;
}
.bg-silver {
    background: #fcfcfc;
    background: -moz-linear-gradient(top, #fcfcfc 0%, #f1f1f1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#f1f1f1));
    background: -webkit-linear-gradient(top, #fcfcfc 0%,#f1f1f1 100%);
    background: -o-linear-gradient(top, #fcfcfc 0%,#f1f1f1 100%);
    background: -ms-linear-gradient(top, #fcfcfc 0%,#f1f1f1 100%);
    background: linear-gradient(to bottom, #fcfcfc 0%,#f1f1f1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f1f1f1',GradientType=0 );
}
.bg-gray {
    background: #e8e8e8;
    background: -moz-linear-gradient(top, #e8e8e8 0%, #e4e4e4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(100%,#e4e4e4));
    background: -webkit-linear-gradient(top, #e8e8e8 0%,#e4e4e4 100%);
    background: -o-linear-gradient(top, #e8e8e8 0%,#e4e4e4 100%);
    background: -ms-linear-gradient(top, #e8e8e8 0%,#e4e4e4 100%);
    background: linear-gradient(to bottom, #e8e8e8 0%,#e4e4e4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#e4e4e4',GradientType=0 );
}
.bg-silver-even tbody:nth-child(odd), .bg-silver-even > tr#stroka:nth-child(odd) {
    background: #fdfdfd;
    background: -moz-linear-gradient(top, #fdfdfd 0%, #fafafa 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#fafafa));
    background: -webkit-linear-gradient(top, #fdfdfd 0%,#fafafa 100%);
    background: -o-linear-gradient(top, #fdfdfd 0%,#fafafa 100%);
    background: -ms-linear-gradient(top, #fdfdfd 0%,#fafafa 100%);
    background: linear-gradient(to bottom, #fdfdfd 0%,#fafafa 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#fafafa',GradientType=0 );
}
.bg-silver-even tbody:nth-child(even), .bg-silver-even > tr#stroka:nth-child(even) {
    background: #f6f6f6;
    background: -moz-linear-gradient(top, #f6f6f6 0%, #f3f3f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#f3f3f3));
    background: -webkit-linear-gradient(top, #f6f6f6 0%,#f3f3f3 100%);
    background: -o-linear-gradient(top, #f6f6f6 0%,#f3f3f3 100%);
    background: -ms-linear-gradient(top, #f6f6f6 0%,#f3f3f3 100%);
    background: linear-gradient(to bottom, #f6f6f6 0%,#f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f3f3f3',GradientType=0 );
}
.bg-silver-even tr#header{
	background-color: cornsilk;
}
.bg-silver-even tr#subtotal{
	background-color: lightcyan;
}
.bg-silver-even tr#subtotal .sum{text-align:center;}
.bg-red {background-color: #fff0f0 !important;}
.bg-f7f7f7 {background-color: #f7f7f7;}
.bg-blue{background-color: #0889ba !important;}
.bg-blue1{background-color: #bcdcea !important;}

.border-dashed-big {
    border: 3px dashed silver;
}
.border-blue{
	border: 1px solid #0889ba;
}
.border-top-blue{
	border-top: 1px solid #0889ba !important;
}
.border-left-blue{
	border-left: 1px solid #0889ba !important;
}
.border-right-blue{
	border-right: 1px solid #0889ba !important;
}
.border-5b5b5b{
	border: 1px solid #5b5b5b;
}
.mauto {
    margin-left: auto !important;
    margin-right: auto !important;
}
.block-line-menu{
	bottom: 0;
    position: absolute;
}
.block-content ul > li, .block-content ol > li {
    list-style: inherit;
    margin-bottom: 0.2em;
    line-height: 1.6em;
}
.block-line-menu > li {
    float: left;
    margin-bottom: 0.5em !important;
    vertical-align: top;
}
.js-fileapi-wrapper {
    position: relative;
    overflow: hidden;
    cursor: default;
}
.js-fileapi-wrapper .a {
    color: #c61212;
    border-bottom: 1px dashed #c61212;
	cursor:pointer;
}
.js-fileapi-wrapper input {
    position: absolute;
    cursor: pointer;
    top: 0px;
    width: 100%;
    height: 100%;
    left: 0px;
    z-index: 100;
    opacity: 0;
	
}
.del-file {
    position: absolute;
    color: #c61212;
    border-bottom: 1px dashed #c61212;
	margin-left:30px;
	text-decoration:none;
	/* font-size:1.1em; */
}

/*создаем новый документ на основании*/
.make_form{
	margin:3px;
	font-size:16px;
}
.make_form li{margin:10px;}
.make_form label{cursor:pointer;}


#save_info {font-weight:bold; margin-left:14px;}
#save_info .success{color:#008000;}
#save_info .error{color:#ff0000;}

.table_border{border-left:1px solid #ccc; border-top:1px solid #ccc;}
.table_border tr td{border-right:1px solid #ccc; border-bottom:1px solid #ccc; padding:3px;}


@media only screen and (max-width : 768px) {
    .mobile .w15, .mobile .w20, .mobile .w25, .w60, .w30, .w70 {
		width: 100%;
	}
}	


#privacypolicy{display:block;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;padding:10px;color:#fff;background-color:#376186;left:0;bottom:0;text-align:center}
#privacypolicy a,#privacypolicy:hover{color:#55ca03}
#privacypolicy a.btnprivacypolicy{margin-left:10px;padding:5px;position:relative;padding:7px
12px;background-color:#55ca03;box-shadow:0 0 0 1px #55ca03;color:#fff;vertical-align:top;text-transform:uppercase;font-weight:700;font-size:12px;border:1px
solid #fff;border-width:1px 0 0 1px;border-radius:20px; text-decoration:none;}

#tb_grid_toolbar_item_w2ui-search{display:none;}
.ui-autocomplete-loading{background-position:center !important;}


ul.menu_print{margin: 0 0 0 10px;}
ul.menu_print li{
    border-right:1px solid #ccc;
    margin-right:10px;
    padding-right:10px;
    float: left;
}
ul.menu_print li a{
    border:1px solid #cdcdcd;
    border-radius: 3px;
    padding: 5px 10px;
    text-decoration: none;
}
ul.menu_print li a:hover{
    background-color: #f7f7d6;
}
ul.menu_print li:last-child{
    border: 0;
}

.demo{
	background-color: antiquewhite;
    padding: 5px;
    border-radius: 10px;
}
/* техническая поддержка */
.support-container {
    display: flex;
    justify-content: space-between;
    margin: 10px;
    /* margin-right: -10px; */
}
.support-button {
    flex: 1;
    width: 100%;
	color: #3ac1ef;
    text-align: center;
    text-transform: uppercase;
    margin: 10px;
    padding: 10px;
    border: 1px solid #3ac1ef;
    text-decoration: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
	background-color:#fff;
}
.support-button:hover {
	color: #ffffff;
	background-color: #3ac1ef; 
}
.support-button-selected {
    cursor: default;
    color: #ffffff !important;
	font-weight:bold;
    background-color: #3ac1ef;
    /* pointer-events: none; */
	cursor:pointer;
}
.support-button-send{
	-webkit-appearance: none;
    -webkit-border-radius: 0;
    padding: 0px 10px 0px 10px;
    height: 42px;
    border: 1px solid #3ac1ef;
    color: #3ac1ef;
    background-color: transparent;
    cursor: pointer;
    transition: all 0.3s linear;
	background-color:#fff;
	margin: 25px 0 10px 0;
}
.support-button-send:hover {
    color: #ffffff;
    background-color: #3ac1ef;
}
.support-history-table{
	display: flex;
    justify-content: space-between;
    background-color: #dddbdb;
    padding: 15px 20px;
	margin: 0 20px 0;
}
.width-column1{
	width: 250px;
	position:relative;
}
.width-column2{
	width: 200px;
	position:relative;
}
.width-column3{
	width: 150px;
}
.support-history-container{
	display:block;
	margin: 0 20px 0;
}
.support-history-row{
	display: flex;
	background-color: #fff;
    justify-content: space-between;
    padding: 20px 20px;
    color: #6d6d6d;
    align-items: center;
    border-bottom: 1px solid #d0d0d0;
}
.support-history-row:nth-of-type(even) {
    background-color: #f8f8f8;
}
.support-history-notickets{
	margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
}
.support-ticket{
	/* max-width: 700px; */
	margin: 0 20px 0;
}
.support-subject {
    padding-top: 10px;
    font-size: 24px;
}
.support-ticketinfo {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin-top: 15px;
}
.support-subjectmsg{
	margin-top: 15px;
    padding: 30px 40px;
    background-color: #d6e1bd;
    border-radius: 5px;
    overflow: auto;
}
.support-supportmsg{
    margin-top: 15px;
    padding-left: 90px;
}
.support-supportmsg-container {
    display: flex;
    align-items: center;
    color: #cacaca;
    font-size: 15px;
}
.support-supportmsg-msgdate, .support-usermsg-msgdate {
    font-size: 12px;
    color: #cacaca;
}
.support-supportmsg-supportmsg {
    padding: 30px 40px;
    background-color: #c2e4ef;
    border-radius: 5px;
    overflow: auto;
}
.support-mainmsg{
	margin-top: 15px;
    padding-right: 90px;
}
.support-usermsg {
    margin-top: 15px;
    padding-right: 90px;
}
.support-usermsg-title {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.support-usermsg-usermsg{
	padding: 30px 40px;
    border: 1px solid #3ac1ef;
    border-radius: 5px;
    overflow: auto;
	background-color: #e7f1d0;
}
.support-attached{
	margin-top: 30px;
}
.support-attached-header{
	margin-top: 30px;
}
.support-attached-file{
	display: flex;
    flex-direction: row;
}
.support-attached-file div {
    margin-left: 10px;
}


.question{
	margin:20px
}
.question .qTD{

}
.question .qTD div{
	color: #a0a0a0;
    font-size: 16px;
    padding: 15px 0px 14px 15px;
    position: absolute;
	opacity:0;
	filter:alpha(opacity=0);
	transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear; 
}
.question .qTD input[type="text"], .question .qTD textarea{
	position: relative;
    background-color: transparent;
    z-index: 0;
	-webkit-appearance: none;
    -webkit-border-radius: 2px;
    padding: 12px 14px;
    line-height: 21px;
    margin: 0px;
    background: #ffffff;
    border: 1px solid #1a1a1a;
    border-radius: 2px;
    outline: 0;
	transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
	width:100%;
	color: #1a1a1a;
    font-size: 16px;
	font-family: "Gilroy";
}
.question .info_description{
	font-size:12px;
}
.question .error{
	margin:15px 0 0 0;
	color:red;
}
.support-fileadd {
	display: flex;
	align-items: center;
	margin-bottom:5px;
}
.support-fileadd-icon {
	padding-right: 15px;
}
.support-fileadd-href {
	text-transform: uppercase;
	color: #3ac1ef;
	cursor:pointer;
}
.support-attach {
	position: absolute;
	opacity: 0;
	width: 195px;
	height: 40px;
}
.support-replytitle {
    margin-top: 25px;
    color: #3ac1ef;
    font-size: 20px;
}
#oooops{
	margin: 10px; padding: 10px; border: 2px solid #f60; border-radius: 4px; display:none;
}
.new_message{
	margin: 5px;
    background-color: #ff0000;
    /* padding: 4px; */
    position: absolute;
    width: 20px;
    top: -10px;
    /* left: 20px; */
    /* display: block; */
    /* float: right; */
    border-radius: 12px;
    color: #fff;
    border: none;
    text-decoration: none;
    font-size: 13px;
    text-align: center;
	font-weight:bold;
}


/*FILEAPI загрузка файлов*/
.b-file {
	/* height: 40px; */
	min-width:300px;
	margin-bottom:5px;
	padding: 5px;
	position: relative;
	overflow: hidden;
	border-radius: 3px;
	background-color: #fcfcfc;
	background: -webkit-linear-gradient(top, #fcfcfc 0%, #f6f6f6 100%);
	background: -moz-linear-gradient(top, #fcfcfc 0%, #f6f6f6 100%);
	background: -o-linear-gradient(top, #fcfcfc 0%, #f6f6f6 100%);
	background: linear-gradient(to bottom, #fcfcfc 0%, #f6f6f6 100%);
	clear: both;
}
.b-file__left {
	float: left;
	margin: 1px 0 0 2px;
	line-height: 0;
}
.b-file__left_border {
	border: 2px solid #fff;
	border-radius: 4px;
}

.b-file__right {
	margin-left: 45px;
}

.b-file__name {
	color: #36c;
	cursor: pointer;
	border-bottom: 1px dotted #36c;
	text-decoration: none;
}
.b-file__name:hover {
	color: #f00;
	border-bottom-color: #f00;
}

.b-file__info {
	color: #666;
	position: absolute;
	font-size: 12px;
	margin-top: 3px;
}

.b-file__bar {
	padding-top: 4px;
}
.b-file__error {
	color: #c00;
}
.b-file__done {
	color: #2fbb40;
}
.b-file__abort {
	/* top: 10px; */
	right: 0px;
	bottom: 0px;
	width: 15px;
	height: 15px;
	position: absolute;
	color: #c00;
	cursor: pointer;
	font-size: 20px;
	/* display: none; */
}
.b-file_upload .b-file__abort { display: block; }



/* Новости */
.news {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px
}

.news-body {
    padding: 15px;
	font-family: Tahoma, Geneva, sans-serif;
    font-size: 1em !important;
}
.news-body a{
	font-family: Tahoma, Geneva, sans-serif;
    font-size: 1em !important;
}
.news-body h3 {
    margin:10px 0px;
}
.news-body p {
    margin:5px 0px;
}
.news-body ul {
    margin:10px 20px;
}
.news-body ol {
    margin:10px 20px;
}
.news-body ol li, .news-body ul li {
    list-style: auto;
}
.news-body hr{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #dce7d7;
    margin: 10px 0 5px 0;
}
.news-body .date-edit{
	font-size: 0.8em;
    font-style: italic;
}
.news-body .green{
	color: #038046;
}
.news-body .blue{
	color: #006DAE;
}
.news-body .red{
	color: #CC0000;
}
.news-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}



.news-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1.2em;
    color: inherit
}
.news-title>.small{
	font-size:0.8em;
}
.news-title>.small,
.news-title>.small>a,
.news-title>a,
.news-title>small,
.news-title>small>a {
    color: inherit
}

.news-footer {
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}
.news-default {
    border-color: #ddd
}

.news-default>.news-heading {
    color: #000;
    background-color: #f5f5f5;
    border-color: #ddd
}

.news-default>.news-heading+.news-collapse>.news-body {
    border-top-color: #ddd
}

.news-default>.news-heading .badge {
    color: #f5f5f5;
    background-color: #000
}

.news-default>.news-footer+.news-collapse>.news-body {
    border-bottom-color: #ddd
}

.news-primary {
    border-color: #006DAE
}

.news-primary>.news-heading {
    color: #fff;
    background-color: #006DAE;
    border-color: #006DAE
}

.news-primary>.news-heading+.news-collapse>.news-body {
    border-top-color: #006DAE
}

.news-primary>.news-heading .badge {
    color: #006DAE;
    background-color: #fff
}

.news-primary>.news-footer+.news-collapse>.news-body {
    border-bottom-color: #006DAE
}

.news-success {
    /* border-color: #d6e9c6; */
	border: 2px solid #85d145
}

.news-success>.news-heading {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6
}

.news-success>.news-heading+.news-collapse>.news-body {
    border-top-color: #d6e9c6
}

.news-success>.news-heading .badge {
    color: #dff0d8;
    background-color: #3c763d
}

.news-success>.news-footer+.news-collapse>.news-body {
    border-bottom-color: #d6e9c6
}

.news-info {
    border-color: #bce8f1
}

.news-info .news-heading {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.news-info .news-heading .news-title {
    color: #305668;
	font-size:1.1em;
}

.news-info>.news-heading+.news-collapse>.news-body {
    border-top-color: #bce8f1
}

.news-info>.news-heading .badge {
    color: #d9edf7;
    background-color: #31708f
}

.news-info>.news-footer+.news-collapse>.news-body {
    border-bottom-color: #bce8f1
}

.news-info .news-footers{
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-bottom: 1px solid #ddd;
}
.news-info .news-footers.foot, .news-info .news-body.foot{
    border-left: 1px solid #ddd;
}


.news-warning {
    border-color: #faebcc
}

.news-warning>.news-heading {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc
}

.news-warning>.news-heading+.news-collapse>.news-body {
    border-top-color: #faebcc
}

.news-warning>.news-heading .badge {
    color: #fcf8e3;
    background-color: #8a6d3b
}

.news-warning>.news-footer+.news-collapse>.news-body {
    border-bottom-color: #faebcc
}

.news-danger {
    border-color: #CC0000
}

.news-danger>.news-heading {
    color: #fff;
    background-color: #CC0000;
    border-color: #CC0000
}

.news-danger>.news-heading+.news-collapse>.news-body {
    border-top-color: #CC0000
}

.news-danger>.news-heading .badge {
    color: #f2dede;
    background-color: #a94442
}

.news-danger>.news-heading>.news-title {
    color: #fff
}

.news-danger>.news-footer+.news-collapse>.news-body {
    border-bottom-color: #ebccd1
}

.news-comments{
	display: flex;
    flex-wrap: wrap;
    margin: 0 -5px;
}
.news-comments .row-item-name{
	position: relative;
    flex: 1 0 250px;
    margin: 0 5px;
}
.news-comments .form__input {
    display: block;
    width: 100%;
    /* margin: 0 0 10px; */
    padding: 9px 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #fdfdfd;
    background-repeat: no-repeat;
    color: inherit;
    font: inherit;
    line-height: 1.3;
    transition: .2s;
}
.news-comments .form__input_save{
	display: block;
    /* width: 100%; */
    /* margin: 0 0 10px; */
    padding: 9px 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #fdfdfd;
    background-repeat: no-repeat;
    color: inherit;
	font-size:1em;
    cursor:pointer;
    line-height: 1.3;
    transition: .2s;
}



.news-footer .comments-number{padding:0 0 0 19px;background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='612' height='612' viewBox='0 0 612 612'%3E%3Cpath d='M401.625 325.125h-191.25c-10.557 0-19.125 8.568-19.125 19.125s8.568 19.125 19.125 19.125h191.25c10.557 0 19.125-8.568 19.125-19.125s-8.568-19.125-19.125-19.125zm38.25-114.75h-267.75c-10.557 0-19.125 8.568-19.125 19.125s8.568 19.125 19.125 19.125h267.75c10.557 0 19.125-8.568 19.125-19.125s-8.568-19.125-19.125-19.125zM306 0C137.012 0 0 119.875 0 267.75c0 84.514 44.848 159.751 114.75 208.826V612l134.047-81.339c18.552 3.061 37.638 4.839 57.203 4.839 169.008 0 306-119.875 306-267.75S475.008 0 306 0zm0 497.25c-22.338 0-43.911-2.601-64.643-7.019l-90.041 54.123 1.205-88.701C83.5 414.133 38.25 345.513 38.25 267.75c0-126.741 119.875-229.5 267.75-229.5s267.75 102.759 267.75 229.5S453.875 497.25 306 497.25z' fill='%23E9573F'/%3E%3C/svg%3E") no-repeat 0/12px 12px}
.news-footer .item_comments {
    margin: 0 10px 5px;
}


.pagination {
    margin: 0;
    display: block
}
.pagination>li>a, .pagination>li>span {
    padding: 8px 14px;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px
}

.pagination>li {
    display: inline
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #006DAE;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    z-index: 2;
    color: #f43225;
    background-color: #eee;
    border-color: #ddd
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #006DAE;
    border-color: #006DAE
}

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd
}


.list5b {
    padding:0;
    list-style: none;
}    
.list5b li {
    position: relative;
    padding: 10px 30px;
    /* background: linear-gradient(to left, #EFEFEF 0%, #FFF, #EFEFEF); */
    background: linear-gradient(to left, #eff7ee 0%, #eff7ee, #eff7ee);
    border: 1px solid #C0C0C0;
    color: #506a6b;
    box-shadow: 0 5px 5px 0 rgba(0,0,0, .2);
    margin: 15px 0 10px 0;
    text-align:left;
    background-size: 100% 100%;
    z-index: 1;
    border-radius: 6px;
}
.list5b li a{
	font-size:1.1em;
}
.list5b li:hover {
    border: 1px solid #ADCEE9;
}
.list5b li:before {
    content: "";
    position:absolute;
    width: 0;
    height: 100%;
    top: 50%;
    left: 50%;
    /* background: linear-gradient(to left, #E2F0FA 0%, #FFF, #E2F0FA); */
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    z-index: -1;
}
.list5b li:hover:before {
    width: 100%;
    opacity: 1;
}
.list5b li span{
	display:block;
	font-size:0.9em;
}
.sucess{
	padding:5px !important;
	background-color: #f5f0e3;
}

.fa-rating {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa-star:before {
    content: "\f005";
}
.fa-star-o:before {
    content: "\f006";
}
.version{
	font-size:13px;
	color: #fff;
	margin:10px;
}


.aid_info_day {
    margin: 5px 0;
    border: 1px solid #ccc;
    padding: 10px;
    background-color: cadetblue;
    border-radius: 5px;
}

.aid_info_day .info {
    font-weight: 600;
    color: #fff;
    margin: 5px 0;
    font-size: 18px;
}

.aid_info_day .com {
    color: #000;
    line-height: 29px;
    font-size: 14px;
}
